.redder-testimonials-block {
  background: rgb(212, 15, 15);
  background-image: linear-gradient(329deg, rgb(204, 0, 111), rgba(1, 0, 0, 0.64)), url("../../images/testimonials-bg.png");
  background-position: center;
  background-size: cover;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 100px 0;
  border-radius: 30px;
  color: #FFF;
  font-size: 1.25rem;
}
.redder-testimonials-block h2 {
  color: #FFF;
  font-size: 2rem;
  font-weight: 800;
  text-transform: uppercase;
}
.redder-testimonials-block .credit {
  margin-top: 10px;
  font-weight: 800;
}
@media only screen and (max-width: 768px) {
  .redder-testimonials-block {
    display: block;
    text-align: center;
    padding: 50px 35px;
  }
}